Subject: Re: bug#45605: 28.0.50; [macos] could not load dump file

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Jan 2021 09:28:32 +0200

> From: Pankaj Jangid <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 02 Jan 2021 12:51:30 +0530
> 
> -rwxr-xr-x   1 pankaj  staff   7433896 Jan  2 08:28 emacs-28.0.50.1
> -rw-r--r--   2 pankaj  staff  15499536 Jan  2 08:28 emacs.pdmp
> -rw-r--r--   2 pankaj  staff  15499536 Jan  2 08:28 emacs-28.0.50.1.pdmp
> -rw-r--r--   1 pankaj  staff    389848 Jan  2 08:28 macfont.o
> -rwxr-xr-x   1 pankaj  staff   7433896 Jan  2 08:28 temacs
> -rwxr-xr-x   1 pankaj  staff   7433896 Jan  2 08:28 bootstrap-emacs
> -rw-r--r--   1 pankaj  staff  17309992 Jan  2 08:28 bootstrap-emacs.pdmp
> -rwxr-xr-x   1 pankaj  staff   7433896 Jan  2 08:28 emacs

This means 'emacs' was somehow produced without dumping, which is
strange.  Did you see any error messages during the build?